name: jQuery UI Autocomplete
type: module
description: 'Provides jQuery UI Autocomplete library.'
package: jQuery UI
core_version_requirement: ^9.2 || ^10 || ^11
dependencies:
  - jquery_ui:jquery_ui (>=8.x-1.7)
  - jquery_ui_menu:jquery_ui_menu (>=2.1)

# Information added by Drupal.org packaging script on 2024-05-30
version: '2.1.0'
project: 'jquery_ui_autocomplete'
datestamp: 1717035048
